/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/

/* Title & subtitle */
"ScreenSubtitle_SignInOrLicenseKey" = "Sign in to your MacPaw Account or continue with an activation number if you have one.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Activate %@ with an activation number";
"ScreenSubtitle_LicenseKey" = "If you already have an activation number, please find it in your confirmation email.";

"ScreenSubtitle_AdditionalInfo" = "Please provide your details for a better and more personalized experience.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Your %@ license has expired";
"ScreenSubtitle_LicenseKeyError_Expired" = "Please visit our website to update your payment details or get a new plan.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Update your payment details to continue using %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "We couldn’t renew your subscription. Please visit our website to update your payment details or get a new plan.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Get a new plan to continue using %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Your license was previously canceled. Please visit our MacPaw Store to get a new plan that suits you best.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "This copy of %@ was deactivated";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Please visit our MacPaw Store to upgrade to a plan that could accommodate all your Macs.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Your email address or activation number";
"TextFieldPlaceholder_ActivationNumber" = "Activation number";
"TextFieldPlaceholder_EnterEmail" = "Enter your email";
"TextFieldPlaceholder_EnterName" = "Enter your name";

/* Text field values */
"TextFieldValue_ActivationID" = "Activation ID:";

/* Button titles */
"ButtonTitle_LostLicense" = "Lost My License";
"ButtonTitle_HaveLicense" = "Use My Activation Number";
"ButtonTitle_Back" = "Back";
"ButtonTitle_Next" = "Next";
"ButtonTitle_Activate" = "Activate";
"ButtonTitle_GoToWebsite" = "Go to Website";
"ButtonTitle_Subscribe" = "I want to get news and offers from MacPaw";
"ButtonTitle_DeactivateLicense" = "Deactivate License";
"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_ContactSupport" = "Contact Support";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Upgrade";
"ButtonTitle_ResetActivations" = "Reset Activations";
"ButtonTitle_GoToStore" = "Go to MacPaw Store";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Please enter a valid email or activation number.";
"EmailOrKeyValidationError_WrongKey" = "Hm, that isn't a valid activation number.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "You have already activated %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "To activate with a different activation number or your MacPaw Account, deactivate the current one.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Are you sure you want to deactivate your %@ license on this Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "This will deactivate the current copy of %@, but you will be able to use your license on another device.";

"AlertMessageText_ActivationError" = "An activation error occurred";
"AlertInformativeText_ProductAbsent" = "No such product was found.";
"AlertInformativeText_UsernameAbsent" = "No user name was found.";
"AlertInformativeText_LicenseKeyAbsent" = "Please enter your activation number.";

"AlertMessageText_LicenseKeyInvalid" = "This activation number is invalid";
"AlertInformativeText_NeedProductUpgrade" = "Unfortunately, this product is no longer supported. Please upgrade to the latest version.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "This activation number is valid for an earlier version of %@.";
"AlertInformativeText_WrongLicenseKey" = "Please enter a valid activation number and try again. If you do not have one, please visit the MacPaw Store.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "This license is not eligible for a free upgrade. However, you can purchase an upgrade to the latest version of %@ with a 50% discount.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "This activation number is valid for a different MacPaw product. Please enter an activation number for %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Unfortunately, it looks like your current license is not legitimate. We’re happy to offer you a 50% discount on a genuine copy.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "This activation number is only valid for beta versions of %@. To continue, please purchase a new plan at the MacPaw Store.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "This activation number is only valid for earlier versions of %1$@. Please visit the MacPaw Store to purchase a new %1$@ plan.";

"AlertMessageText_LicenseKeyActivated" = "No more device slots available";
"AlertInformativeText_LicenseKeyActivated" = "There are no more device slots left for this activation number. Please upgrade your license or reset current activations.";

"AlertMessageText_LicenseKeyExpired" = "This activation number has expired";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "This activation number for %@ has expired. Please visit the MacPaw Store to purchase a new plan.";

"AlertMessageText_GenericActivationError" = "An unknown error occurred";
"AlertInformativeText_GenericActivationError" = "Something went wrong. Please try again or contact our customer support team for additional clarification.";
"AlertInformativeText_ServerActivationError" = "Something went wrong. Please try to activate later or contact our customer support team.";


"AlertMessageText_ServerValidationError" = "License could not be validated";
"AlertInformativeText_ServerValidationError" = "Unfortunately, your license could not be validated. Please contact our customer support team for additional clarification.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ has been deactivated";
"AlertInformativeText_LicenseDeactivated" = "Your license has been deactivated. Please contact our customer support team for additional clarification.";

"AlertMessageText_OrderRefunded" = "Your order has been refunded";
"AlertInformativeText_OrderRefunded" = "This license can no longer be used due to a refund for your order. Please contact our customer support team for additional clarification.";

"AlertMessageText_SubscriptionCanceled" = "Your subscription has been cancelled";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Your %@ subscription has been cancelled. Please contact our customer support team for additional clarification.";

"AlertMessageText_SubscriptionPastDue" = "Your subscription is past due";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "We were not able to renew your %@ subscription. Please contact our customer support team for additional clarification.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Your %@ subscription has expired. Please visit the MacPaw Store to purchase a new plan.";

"AlertMessageText_ActivationInProcess" = "Please wait for activation to finish";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Already attempting to activate your copy of %@. Please wait for the server to respond before trying again.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Takes you to a web page in the browser where you can recover your license if it has been lost.";
"ButtonAccessibilityHelp_HaveLicense" = "Allows you to activate the app with an activation number or code.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Deactivates this copy of the application.";

"AccessibilityEmailValidationError_Empty" = "The email field cannot be empty. Please enter your email or activation number and try again.";
"AccessibilityEmailValidationError_WrongKey" = "That is not a valid activation number. Please correct it and try again.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Activation error.";
"DMKevlarError_ActivationInProcess" = "Activation already in progress. Please wait for server response before trying again.";
"DMKevlarError_LicenseSignatureInvalid" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";
"DMKevlarError_LicenseValidationFailed" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";
"DMKevlarError_GeneralError" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";
